[ubuntu/precise] munin 1.4.6-1ubuntu1 (Accepted)

Chuck Short zulcss at ubuntu.com
Wed Oct 19 19:20:18 UTC 2011


munin (1.4.6-1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/rules: Remove sysvinit symlinks.
    - debian/control: Add libwww-perl as a dependency.
    - debian/rules, debian/munin-node.upstart. Convert to upstart
    + Dropped:
      - upstream_bug-975-fixed-in-1.4.6.patch
      - pstream_bug_952.patch
      - upstream_add-timeout-to-legal-options.patch
      - upstream_bug_832.patch
      - upstream_bug_1009.patch

munin (1.4.6-1) unstable; urgency=low

  * New upstream release (Closes: #639745), closing several bugs
    in munin:
    - "munin-limits hangs when more than one contact is used"
       (Closes: #553528)
    - cgi/fastcgi: Use GMT time zone in Last-Modeader (Closes: #601200)
    - include patch to fix empty list of plugins (Closes: #609241)
    and in munin-node:
    - bind9_rndc plugin: version number gate fails (Closes: #573750)
    - bind9 plugin: doesn't work at all (Closes: #612108)
    - cidr_allow does not assume implicit /32 (Closes: #592842)
   ↝- make slapd_ autoconf work, support anonymous bind, and env.server
      variable (Closes: #596026)
    - exim munin does weird things (Closes: #601505)
    - Use selective tls per node in munin master (Closes: #615226)
    - IPv6 functionality in ip_ plugin assumes /bin/sh being bash
      (Closes: #613029)
    Also drop debian/patches/102-snort-bashism.patch as this is included
    upstream now.
  * munin.postinst: only create link from /etc/munin/apache.conf to
    /etc/apache2/conf.d/munin on new installations, not on upgrades.
    (Closes: #619399)
  * Bump standards-version to 3.9.1, no changes necessary.
  * Split uploaders field in debian/control in multiple lines.
  * Add build-arch and build-indep targets to debian/rules.

Date: Tue, 30 Aug 2011 23:41:09 +0000
Changed-By: Chuck Short <zulcss at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/munin/1.4.6-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Aug 2011 23:41:09 +0000
Source: munin
Binary: munin-node munin-plugins-extra munin-java-plugins munin munin-common
Architecture: source
Version: 1.4.6-1ubuntu1
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Chuck Short <zulcss at ubuntu.com>
Description: 
 munin      - network-wide graphing framework (grapher/gatherer)
 munin-common - network-wide graphing framework (common)
 munin-java-plugins - network-wide graphing framework (java plugins for node)
 munin-node - network-wide graphing framework (node)
 munin-plugins-extra - network-wide graphing framework (user contributed plugins for nod
Closes: 553528 573750 592842 596026 601200 601505 609241 612108 613029 615226 619399 639745
Changes: 
 munin (1.4.6-1ubuntu1) precise; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     - debian/rules: Remove sysvinit symlinks.
     - debian/control: Add libwww-perl as a dependency.
     - debian/rules, debian/munin-node.upstart. Convert to upstart
     + Dropped:
       - upstream_bug-975-fixed-in-1.4.6.patch
       - pstream_bug_952.patch
       - upstream_add-timeout-to-legal-options.patch
       - upstream_bug_832.patch
       - upstream_bug_1009.patch
 .
 munin (1.4.6-1) unstable; urgency=low
 .
   * New upstream release (Closes: #639745), closing several bugs
     in munin:
     - "munin-limits hangs when more than one contact is used"
        (Closes: #553528)
     - cgi/fastcgi: Use GMT time zone in Last-Modeader (Closes: #601200)
     - include patch to fix empty list of plugins (Closes: #609241)
     and in munin-node:
     - bind9_rndc plugin: version number gate fails (Closes: #573750)
     - bind9 plugin: doesn't work at all (Closes: #612108)
     - cidr_allow does not assume implicit /32 (Closes: #592842)
    ↝- make slapd_ autoconf work, support anonymous bind, and env.server
       variable (Closes: #596026)
     - exim munin does weird things (Closes: #601505)
     - Use selective tls per node in munin master (Closes: #615226)
     - IPv6 functionality in ip_ plugin assumes /bin/sh being bash
       (Closes: #613029)
     Also drop debian/patches/102-snort-bashism.patch as this is included
     upstream now.
   * munin.postinst: only create link from /etc/munin/apache.conf to
     /etc/apache2/conf.d/munin on new installations, not on upgrades.
     (Closes: #619399)
   * Bump standards-version to 3.9.1, no changes necessary.
   * Split uploaders field in debian/control in multiple lines.
   * Add build-arch and build-indep targets to debian/rules.
Checksums-Sha1: 
 9643ac2248fa47e93c80fc9c061aa2da58838979 1788 munin_1.4.6-1ubuntu1.dsc
 055bf7da181941ce965e57cab7fe9a71fe57779f 1238782 munin_1.4.6.orig.tar.gz
 6953e62c88206cc8220f48d112f93ae7ad172edf 39166 munin_1.4.6-1ubuntu1.diff.gz
Checksums-Sha256: 
 d066a440539d6e736aa8b80aa395c7b2637661a7933c6612b303d5cedeb29f6a 1788 munin_1.4.6-1ubuntu1.dsc
 1795812d9ad60e60f81c7f08c8be455ce44e1d4f966f7dd6be620e4c356de9c6 1238782 munin_1.4.6.orig.tar.gz
 ff02196219cbfb574700b77abbae78492c79a795a3913cdf875f4e702080c576 39166 munin_1.4.6-1ubuntu1.diff.gz
Files: 
 ae3df409b62c6f64c10f642deb94f6af 1788 net optional munin_1.4.6-1ubuntu1.dsc
 b54f320ba75f97ad2ddba3664f7158f2 1238782 net optional munin_1.4.6.orig.tar.gz
 96a557e29976b43f2e1a72d91c6080ae 39166 net optional munin_1.4.6-1ubuntu1.diff.gz
Original-Maintainer: Munin Debian Maintainers <munin-deb-maint at linpro.no>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6fIJsACgkQIHZ33voUATthdwCfYOqpQjollA2TZ5RBlGe9ReBe
6MYAoMxkSShMT08SMgbn7fa+po8/OxN5
=Pv8N
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list